import os

os.environ['DJANGO_SETTINGS_MODULE'] = 'polemictweet.settings'
 
import django.core.handlers.wsgi

application = django.core.handlers.wsgi.WSGIHandler()

if os.environ.get('PYDEV_DEBUG', "False").lower() in ["true", "1", "t"]:
    import pydevd #@UnresolvedImport
    pydevd.settrace(suspend=False)
